System Requirements

Windows: Windows 8.1 / Windows 10
Note: .Net Framework 4.5 is required.
Mac: macOS 10.13 and later (supports OSX 10.15)
*Connection to the internet required.